Subject: GSX 1000, PC, Not produce stereo sound
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 28 May 2021 18:00:30 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (152155). Reply to this email to add a comment to the request.

----------------------------------------------

Pradeep Verma, May 28, 2021, 18:00 UTC (private)

Hi **Daniele Castiglioni**​

Please help this customer

Thanks,
Pradeep

----------------------------------------------

Pradeep Verma, May 28, 2021, 17:58 UTC

Dear Bruno,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 152155** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +(0) 55 1143807556

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Bruno Jordan, May 28, 2021, 14:06 UTC

This is a follow-up to your previous request #132674 "GSX 1000, PC, Not produce s..."

Hello EPOS, especially Mpiana Josue

We have spoken three months ago about my ticket number 132674.

I´ll sum up what´s been happening  for you. I spoke with the brazilian warranty dealer and sent my GSX on march 29th. Since then I haven´t received the new product back. They are making contact with me , but as they say Brazil doesnt have any gsx available at the moment, they are expecting a shipment to arrive from Miami. The problem is that this shipment is taking too long. I heard about some customs problems and the product got sent back to US

Can you help me?

Em dom., 14 de mar. de 2021 às 22:57, Bruno Jordan <[email-masked]> escreveu:

> Mpiana Josue
>
>
>
> I still haven't received any contact from brazilian dealer
>
>
>
> best regards
>
>
>
> Em qua., 10 de mar. de 2021 às 11:32, Bruno Jordan <[email-masked]> escreveu:
>
> > Hello
> >
> >
> > Just to let you know, I still havent received any contact from the Brazilian support
> >
> >
> >
> > Em sex., 5 de mar. de 2021 17:28, Bruno Jordan <[email-masked]> escreveu:
> >
> > > Ok.
> > >
> > >
> > > Waiting for it
> > >
> > >
> > >
> > > Em sex., 5 de mar. de 2021 11:51, EPOS Global Support <[email-masked]> escreveu:
>
> --

--

--------------------------------
This email is a service from EPOS Gaming.

[899GL5-WDZ4]